extern "C" {
void print(const char * message);
void __gxx_personality_v0();
}

void print(const char * message)
{
}

void __gxx_personality_v0()
{
}

int
main()
{
   print("Hello, World!\n");
   return 0;
}
